# Generated by Django 2.1.7 on 2021-03-25 14:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('formerCustomers', '0020_auto_20210319_1224'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalremoveequipamentmodel',
            name='status_storage',
            field=models.PositiveIntegerField(choices=[(0, 'EN ALMACEN'), (1, 'EN BODEGA'), (2, 'PROCESAR EN ICLASS'), (3, 'INGRESAR SERIAL')], null=True),
        ),
        migrations.AlterField(
            model_name='removeequipamentmodel',
            name='status_storage',
            field=models.PositiveIntegerField(choices=[(0, 'EN ALMACEN'), (1, 'EN BODEGA'), (2, 'PROCESAR EN ICLASS'), (3, 'INGRESAR SERIAL')], null=True),
        ),
    ]
